Subject: Re: [lojban] Introduction, and zutse/se sutse

From: [email-masked]
Date: Mon, 12 Nov 2001 18:31:27 EST

In a message dated 11/12/2001 4:15:00 PM Central Standard Time, 
[email-masked] writes:

> .. If broda can mean either ca'a broda or ka'e broda, then what can lo
> broda mean? Is ca'a the default when lo is used? If not then I think the
> usual translation of lo broda as "something(s) nonparticular that really is
> broda" is rather misleading. 
Yes, for all the good it does (given the other problems so far), {lo broda} 
really means "some things that really broda" -- at the time and in the world 
being talked about. And that "world" makes it possible to talk about 
unicorns using {lo pavyseljirna} and a perfectly straight face, if, for 
example, you are talking about the Dark Forest about Hogwarts, just as {lo 
stizu} applies to a chair that is never in actual history sat upon (burned 
within instants of construction, say).